Page 1 of 1

Moved to PM 28.5.2 now no spell check in text boxes

Posted: 2019-07-15, 16:42
by zack832
For some reason in some forum text boxes I have no option to spell check after moving to the latest version. It wont even spell check, no option. As noted it will check the text box, but the body no go. It has always worked no the site I clipped prior to updating, also works here. Not limited to only the forum I posted but many others I post in. Weird. What's the issue?

Re: Moved to PM 28.5.2 now no spell check in text boxes

Posted: 2019-07-15, 16:59
by ron_1
The latest version is 28.6.0.1. I'm sure you'll be asked to upgrade for further help.

When you right-click in a text box, is "Check spelling" checked?

Re: Moved to PM 28.5.2 now no spell check in text boxes

Posted: 2019-07-15, 17:18
by New Tobin Paradigm
That is a CKEditor that is pictured. It may surpress it or may not even be a proper textbox anymore but completely js generated emulated monstrocity that the software doesn't see as a textbox and thus doesn't use the primitive level widget that has spell checking features.

I do know this, CKEditor is a piece of junk and a shadow of its former greatness and not even in the same league as the original FCKEditor that was freely developed that it came from.

Re: Moved to PM 28.5.2 now no spell check in text boxes

Posted: 2019-07-15, 17:51
by zack832
Well the odd thing is I"m using PM 28 on a number of laptops and all of them work on the site I pictured and on every other site I go to, just not this install of PM. I did the standard edits in about: config, yet still not working...

Re: Moved to PM 28.5.2 now no spell check in text boxes

Posted: 2019-07-15, 18:50
by New Tobin Paradigm
Interesting.. Safe Mode would be your next move.

Re: Moved to PM 28.5.2 now no spell check in text boxes

Posted: 2019-07-19, 06:38
by zack832
Update Solved.

I tried Safe Mode and all worked well. Went down my list of add-ons and disabled the one I felt might be causing the issue --Grammerly. Restarted the browser and all is well. No real need for that extension anyway.